# Welcome to Petro Koriakin's 2023 ALKO Cadence 18

## Cadence Goal

Five more ALKOframework practitioners had started their journey:
- Ira
- Lara
- Sasha
- Andrew
- Vlad
- Vita
- Yurko
- Bohdan
- Rita
- Oleh
- Alex
- Alex
- Oleksii


## Conscious todos

### Next steps

### Push to Idea List

### Done

### Raw input


# Cheatsheet

```
git commit --allow-empty -m "resume progress"

git add . ;git commit -am "focusbox goal: "
git commit -am "finish focusbox: DONE 2"
git commit -am "finish focusbox: FAILED 2"

git log --format="%an (%ad): %h %s" --reverse -n 50

git commit --allow-empty -m "pause progress"
git add .; git commit -am "pause progress"; git push


git add 2023/q4-idea-list/todo ; git commit -m "extend plan"
git add 2023/q4-idea-list ; git commit -m "update done"
```
